Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/9805/?format=api
{
"ob_id": 9805,
"names": [
{
"ob_id": 6392,
"name": "THERMAL ADVECT AVE OVER 850 700 500"
}
],
"terms": [
{
"ob_id": 3002,
"label": "units",
"value": "K (6hr)-1",
"vocabulary": ""
},
{
"ob_id": 9439,
"label": "long_name",
"value": "THERMAL ADVECT AVE OVER 850 700 500",
"vocabulary": ""
}
]
}